SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003026: Broadcom BCM57788 not detected - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003026Endian FirewallHardware related (kernel, drivers, hardware)public2010-06-23 18:182010-11-22 11:51
Reporterjonassimpson 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionfutureFixed in Version2.4.1 
Summary0003026: Broadcom BCM57788 not detected
DescriptionInstalled 2.4 on three Dell Vostro 230 slim towers. Onboard Broadcom Ethernet is not detected. Device id shows up as vendor "14e4", device "1691".

From a bit of research, the tg3 driver does support this chipset:

http://cateee.net/lkddb/web-lkddb/TIGON3.html [^]

I can't find the PCI ID in the module or in the source files. Maybe there is an easy way to add and recompile the module?
TagsNo tags attached.
Attached Files

- Relationships
child of 0003033confirmed missing drivers - hardware not working - collecting ticket 

-  Notes
(0004560)
baldy (reporter)
2010-06-24 09:52

Possible fix can be found in the comments here:

https://bugzilla.redhat.com/show_bug.cgi?id=525966 [^]

I do not have this card so I can not test myself.
(0004808)
peter-endian (administrator)
2010-09-21 19:53

upgraded kernel to 2.6.34.5 (for now)
next release will fix this

- Issue History
Date Modified Username Field Change
2010-06-23 18:18 jonassimpson New Issue
2010-06-23 18:46 peter-endian Status new => acknowledged
2010-06-23 18:47 peter-endian Target Version => future
2010-06-24 09:52 baldy Note Added: 0004560
2010-06-28 08:21 peter-endian Relationship added child of 0003033
2010-09-21 19:53 peter-endian Note Added: 0004808
2010-09-21 19:53 peter-endian Status acknowledged => resolved
2010-09-21 19:53 peter-endian Fixed in Version => 2.4.1
2010-09-21 19:53 peter-endian Resolution open => fixed
2010-09-21 19:53 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker